Profile: Ruhul Amin

6

Not working with 3.3.6


Posted on 24 December 2014
10
Functionality
The extension is not working for 3.3.6. Whenever I want to edit en-GB to bn-BD its reply that bn.bd has already an xml which is not right.
10
Ease of use
The extension is not working for 3.3.6. Whenever I want to edit en-GB to bn-BD its reply that bn.bd has already an xml which is not right.
-1
Value for money
No extensions found
No extensions found